@import "mixins"

.table_header
  subhead-font()
  margin 20px 0px 0px 0px
  padding-left 8px
  width 100%
  border 1px solid desktopColor;
  background desktopColor;

.table
  width 100%
  max-width 100%
  border-collapse collapse
  border-spacing 0

.table>thead
  background lightness(desktopColor, 95%);

.table>thead>tr>th
  vertical-align bottom;

.table>thead>tr>th, .table>tbody>tr>td
  border 1px solid desktopColor;
  padding 8px;
  text-align left;

.table>thead>tr:first-child>th
  border-top 0

.table>thead>tr:last-child>th
  border-bottom-width 2px

.table>tbody>tr:nth-child(even)
  background lightness(desktopColor, 97%);

.image_in_table
  width 150px
  height auto
  border none

.table>tbody>tr>td.image_table_col
  width 160px
  height auto
  vertical-align middle
  text-align center

.table>tbody>tr>td.action_table_col
  vertical-align middle
  text-align center